0

I'm installing this module using composer

composer require magento/module-amazon:4.4.1

the process stucked here

Updating dependencies (including require-dev)

how can i trobleshoot it?

1
  • run it in verbose mode maybe you get more details about the problem composer require magento/module-amazon:4.4.1 -vvv
    – Marius
    Jan 13 at 11:27

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.